      module mod_deloc
      implicit real*8 (a-h,o-x,z),logical*1(y)
      character(80),allocatable :: basloc(:)
      character(4),allocatable :: atomloc(:)
      character(1) label1
      character(15) orth,para
      end module
